graveman(1)

NAME
graveman - grafische frontend om CDs and DVDs te maken of te kopieeren.

SYNOPSIS
graveman [ opties ]

DESCRIPTION
graveman! is een GUI frontend voor cdrtools (cdrecord, readcd, mkisofs), dvd+rw-tools, sox en flac. Het helpt je bij the branden van audio CDs (van WAV, Ogg, MP3 of Flac bestanden) en data CDs / DVDs, als ook bij het dupliceren van CDs. Het is ook mogelijk om M3U en PTS speellijsten te importeren.

OPTIONS

-s, --scan_drives
    Met deze optie zal graveman alijd de drive-autodetection uitvoeren bij het opstarten.

-v, --version
    Druk versie informatie af en sluit af.

-V  Druk compilatie informatie af en sluit af.

BUGS
Rapporteer alstublieft alle bugs aan http://graveman.tuxfamily.org/bugs-e.php. Vaak helpt het als u uw graveman.conf configuratie-bestand toevoegd aan uw bug-rapport. U kunt ook graveman in debug modus compileren. Voeg dan de graveman uitvoer toe aan het bug-rapport.

FILES
XDG_CONFIG_HOME/graveman/graveman.conf
HOME/graveman/graveman.conf
XDG_CONFIG_DIRS/graveman/graveman.conf

graveman configuratie-bestand. XDG_CONFIG_HOME, HOME en XDG_CONFIG_DIRS zijn omgevingsvarriabelen. Het eerst bestaande bestand wordt gebruikt.

SEE ALSO
cdrecord(1), mkisofs(1), growisofs(1m), cdrdao(1), readcd(1), flac(1), sox(1)

VERSION
Dit document is het laatst aangepast voor graveman! versie 0.3.10.

AUTHOR
Copyright (C) 2005 Sylvain Cresto - scresto _at_ gmail.com - Main coder
Please download the latest graveman! versions on http://www.nongnu.org/graveman.

CONTRIBUTORS
yeKcim - yeknan _at_ yahoo.fr - Graveman logo
Peggy Kutyla - peggy.kutyla _at_ laposte.net - Some icons
Olivier Rolland - olivier.rolland _at_ gmail.com - Original "graft points" patch
Wouter van der Rijst - wouter.van.der.rijst _at_ zonnet.nl - Dutch translation, packages, many things
Please read THANKS file for others contributors.